@charset "UTF-8";
/*================================================================================
	Modules
================================================================================*/
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
}

.ir br {
  display: none;
}

.hidden {
  display: none !important;
  visibility: hidden;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.clearfix:before, .inner:before, #main-column .works-block .works-box:before, .contact .form-block .form ul:before, .contact .form-block .form li:before, .link .wrap:before, .clearfix:after, .inner:after, #main-column .works-block .works-box:after, .contact .form-block .form ul:after, .contact .form-block .form li:after, .link .wrap:after {
  content: "";
  display: table;
}

.clearfix:after, .inner:after, #main-column .works-block .works-box:after, .contact .form-block .form ul:after, .contact .form-block .form li:after, .link .wrap:after {
  clear: both;
}

.clearfix, .inner, #main-column .works-block .works-box, .contact .form-block .form ul, .contact .form-block .form li, .link .wrap {
  *zoom: 1;
}

.size10-fix {
  font-size: 10px;
  line-height: 1.5;
}

.size12-fix {
  font-size: 12px !important;
}

.colorGreen {
  color: #48AB35 !important;
}

.colorOrange {
  color: #FF7E00 !important;
}

.center {
  text-align: center !important;
}

.tRight {
  text-align: right !important;
}

.clear {
  clear: both;
}

.mb0 {
  margin-bottom: 0px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb55 {
  margin-bottom: 55px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb65 {
  margin-bottom: 65px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb75 {
  margin-bottom: 75px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mt0 {
  margin-bottom: 0px !important;
}

.mt5 {
  margin-bottom: 5px !important;
}

.mt10 {
  margin-bottom: 10px !important;
}

.mt15 {
  margin-bottom: 15px !important;
}

.mt20 {
  margin-bottom: 20px !important;
}

.mt25 {
  margin-bottom: 25px !important;
}

.mt30 {
  margin-bottom: 30px !important;
}

.mt35 {
  margin-bottom: 35px !important;
}

.mt40 {
  margin-bottom: 40px !important;
}

.pt0 {
  padding-top: 0px !important;
}

.pt5 {
  padding-top: 5px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.tableStyle01 {
  background-color: #666666;
  margin: 0 auto 15px auto;
}

.tableStyle01 th {
  padding: 4px;
}

.tableStyle01 td {
  padding: 4px;
  color: #333333;
}

.tableStyle01 td.cellCap {
  background-color: #FFB93F;
  color: #666666 !important;
  font-weight: bold;
}

.tableStyle01 td.tdCap {
  background-color: #FFFFFF;
  color: #666666 !important;
  padding: 5px;
}

.tableStyle01 tr.trCap td {
  background-color: #FFFFFF;
  color: #666666 !important;
  padding: 5px;
  vertical-align: middle;
  text-align: center !important;
  white-space: nowrap;
}

.err {
  color: #C00;
}

/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
html,
button,
input,
select,
textarea {
  color: #222;
  margin: 0;
  padding: 0;
}

::-moz-selection {
  background: #610934;
  text-shadow: none;
}

::selection {
  background: #610934;
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

img {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

ul, ol, ul li, ol li {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
}

/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */
body {
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  padding: 0;
  margin: 0;
  font-size: 12px;
  line-height: 1.6;
  color: #ffffff;
}

a:link, a:visited {
  color: #40291c;
  text-decoration: underline;
}

a:hover, a:active {
  color: #9F948D;
  text-decoration: none;
}

/*================================================================================
	Base Formats
================================================================================*/
html, body {
  width: 100%;
  height: 100%;
}


.inner {
  width: 1060px;
  text-align: left;
  margin: 0 auto;
  position: relative;
  position: relative;
  margin: 0 auto;
}

.pagetop {
  width: 1px;
  height: 1px;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 0;
}

div, img {
  margin: 0;
  padding: 0;
  border: none;
}

a {
	outline: none;
}

a:focus, *:focus { outline:none; }

/*================================================================================
	common
================================================================================*/
.transition img{
  transition: 0.5s;
}

.transition img:hover {
  opacity: 0.7;
  transition: 0.5s;
}

#main_wrap{
	width:1200px;
	margin:0 auto;
	text-align:center;
	position:relative;
	overflow: hidden;
}

#main_wrap2{
	width: 1200px;
	margin:0 auto;
	display:flex;
	justify-content: center;
}

/*================================================================================
	TOP
================================================================================*/

body {
	background-image: url(../../img/index/top_bg.jpg);
	background-repeat: repeat;
}

.bg-slider {
	width: 1200px;
	height: 918px;
	margin: 0 auto;
	background-position: top center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
}

#top_img_bg {
	width: 100%;
	height: 918px;
	min-width: 1200px;
}

#top_dec {
	background-image: url(../../img/index/top_dec.jpg);
	background-repeat: repeat-x;
	width: 100%;
	height: 27px;
	min-width: 1200px;
	position: absolute;
	z-index: 100;
}

#top_dec_text {
	width: 1200px;
	height:11px;
	margin: 0 auto;
	padding-top: 5px;
	text-align: right;
	padding-right: 305px;
}


#top_img {
	width: 1200px;
	margin: 0 auto;
	height: 918px;
	background-image: url(../../img/index/top_img_1.png);
	background-repeat: no-repeat;
	background-position: top center;
	position: relative;
}


#log {
	background-image: url(../../img/index/log_bg.png);
	width: 802px;
	height: 63px;
	position: absolute;
	top: 800px;
	left: 50px;
}

#log p {
	color: #5f524f;
	padding-left: 120px;
	padding-top: 10px;
	font-size: 14px;
}

#log a:link{
	color: #000;
}

#log a:visited{
	color: #000;
}

#log a:hover{
	color: #000;
}
 
#log a:active{
	color: #000;
}

#top_menu_bg {
	background-image: url(../../img/index/menu_bg.png);
	background-repeat: repeat-x;
	width: 100%;
	min-width: 1200px;
	height: 152px;
	position: absolute;
	top: 890px;
	z-index: 100;
}

#top_menu {
	width: 1200px;
	margin: 0 auto;
}

#top_menu ul {
	overflow: hidden;
	padding-top: 46px;
	padding-left: 55px;
    /*padding-left: 160px;*/
}

#top_menu li {
	float: left;
	padding-right: 30px;
}

#left_wrap {
	width: 700px;
	height: 800px;
	margin-left: auto;
	margin-right: auto;
}

#left_p{
	width: 700px;
	padding-left: auto;
	padding-right: auto;
	color: #5f524f;
	font-size:1.5em;
}

#right_wrap {
	float: right;
	width: 405px;
	height: 686px;
	background-image: url(../../img/index/twitter_bg.png);
	background-position: top center;
	background-repeat: no-repeat;
}

#yt{
	z-index:999;
	position:absolute;
	width:320px;
	height:180px;
	right:40px;
	bottom:150px;
	background-color:#000;
}

#yt2{
	z-index:999;
	position:absolute;
	width:320px;
	height:180px;
	right:400px;
	bottom:150px;
	background-color:#000;
}

#ticket{
	z-index:999;
	position:absolute;
	width:225px;
	height:225px;
	left:40px;
	bottom:150px;
	background-image:url(../../img/index/button_topticket2.png);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
}
#ticket a {
	text-indent:-9999px;
	position:absolute;
	width:100%;
	height:100%;
}

/*================================================================================
	FOOTER
================================================================================*/

#footer_bg {
	background-image: url(../img/footer_bg.jpg);
	background-repeat: repeat-x;
	background-position:top;
	height: 176px;
	width: 100%;
	min-width: 1200px;
	margin-top: 50px;
}

#footer_dec {
	width: 1200px;
	margin: 0 auto;
	background-image: url(../img/footer_dec.png);
	background-position: center top;
	background-repeat: no-repeat;
	height: 176px;
	text-align: right;
}

#footer_dec p {
	font-size: 10px;
	padding-right: 60px;
	padding-top:155px;
}